
ul {
			border:1px ;
			border-width:1px 0;
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
}

li {
    display:inline;
}

a.ref {
    display: inline-block;
    width: 160px;
    font-weight: bold;
    color: #000000;
    background-color: #98bf21;
    text-align: center;
    padding: 2px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom:0.4%;
}

a.lun {
    display: inline-block;
    width: 300px;
    font-weight: bold;
    color: #000000;
    background-color: #ccffcc;
    text-align: center;
    padding: 2px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom:0.4%;
}

div.banner {max-width:60%; }
              
  @media (max-width: 500px) {
        div.banner {max-width:100%; 
        }
        } 

div.eposti {text-align:center; }
